@charset "utf-8";

/**[Layout]********************************************************/
#_wrap #_wrapHeader {
}
#_header {
  position: relative;
}
#wrapGnavi{
  position: absolute;
  top: 25px;
  right: 120px;
}
#gotoUniv{
  position: absolute;
  top: 25px;
  right: 0;
  height: 25px;
  line-height: 25px;
  padding-left: 10px;
  color: #2871b6;
  font-weight: 600;
  background: url("../images/directGab.gif") no-repeat 0 50%;
}
#_container {
  position: relative;
  height: auto;
  min-height: 500px;
}
#_wrapVisual {
  background-image: url("../images/bg_wrapVisual.jpg");
  background-repeat: no-repeat;
}
#_visual{
  position: relative;
}
._slogan {
  text-align: right;
  padding: 1em;
  line-height: 1.5;
  position: absolute;
  background-color: rgba(0,0,0,0.5);
}
._slogan strong,
._slogan em{
  color: #fff;
  display: block;
}
#_content {
  position: relative;
}
#_container:before ,
#_container:after {
  content: "";
  display: block;
  clear: both;
}
#_wrapFooter {
  background-color: #fff;
  border-top: 1px #ddd solid;
}
#_footer {
  position: relative;
  border-top: 1px #333 solid;
}
.address{
  color: #666;
  font-size: 1.1em;
}
.address .adWrap{
  position: relative;
  overflow: hidden;
}
.address .adWrap:before,
.address .adWrap:after{
  content: "";
  clear: both;
  display: block;
}
.address .adWrap span{
  float: left;
  margin-right: 15px;
}
.footLogo{
  position:absolute;
  right:0;
  top: 20px;
}
#_header,
#_visual,
#_container,
#_footer {
  margin: 0 auto;
}

/**[바로가기]********************************************************/
._directWrap{
  border-bottom: 1px #ccc solid;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
._direct h2{
  display: none;
}
._direct ul,
._direct li{
  float: left;
}
._direct a{
  display: block;
  color: #363636;
  font-size: 1.1em;
  padding: 0 1em;
  background: url("../images/directGab.gif") no-repeat left 50%;
}
._direct a:hover{
  font-weight: 600;
}
._direct li:first-child a{
  background: none;
}
/**[점프메뉴]********************************************************/
._jumpMenuWrap {
  position: absolute;
}
._jumpMenu {
  text-align: center;
}
._jumpMenu h2{
  display: none;
}
._jumpSelect{
  float: left;
  margin-right: 5px;
}
._jumpMenu select,
._jumpMenu button{
  height: 30px;
}
._jumpMenu select{
  border-color: #7e7e7e;
}
._jumpMenu button{
  height: 30px;
  border: 0;
  background-color: #7e7e7e;
  color: #fff;
  padding: 0 1em;
}
/**[로고]********************************************************/
#_logo{
  position: absolute;
  overflow: hidden;
}
#_logo a,
#_logo em{
  float: left;
}
#_logo em{
  color: #333;
  border-left: 1px #999 solid;
  margin-top: 15px;
  margin-left: 15px;
  padding-left: 15px;
}

/**[모바일 - 메뉴열기/닫기]********************************************************/
#mMenu{
  display: none;
}
#mMenu .mMenuButton{
  border: 0;
  width: 41px;
  height: 41px;
  text-indent: -5000px;
  background-image: url("../images/rMenuButton.gif");
}

/**[주메뉴]********************************************************/
#wrapGnb{
  position: absolute;
  z-index: 10;
  display: none;
}
.menuUItop {
  position: relative;
}
.menuUItop a{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#top_div {
  margin: 0;
  padding: 0;
}
.menuUItop .ul_1{
  position: relative;
}
.menuUItop .li_1{
  float: left;
}
.menuUItop .a_1{
  font-weight: 400;
  color: #fff;
  margin: 0;
  display: block;
  text-align: center;
}
.menuUItop .a_1._active,
.menuUItop .a_1:hover{
  color: #fff ;
}
.menuUItop .a_1._active{
  font-weight: 600;
}
.menuUItop .div_2{
	background-color: #56296f;
}
.menuUItop .div_2 ul {
	overflow: hidden;
}
.menuUItop .div_2 a{
	display: block;
	margin: auto;
	padding: 0;
	color: #dccfe4;
    text-align:center;
}
.menuUItop .div_2 a:hover,
.menuUItop .div_2 a._active{
  color: #fff;
}
.menuUItop .div_2 a._active{
  font-weight: 600;
}
.menuUItop .navGab{
  display: none;
}


/**[서브메뉴]********************************************************/
#wrapLnb{position:relative;overflow:hidden;}
#menuUIsub .menuSubTitleUI h2{font-size:2.2em;text-align:center;color:#2f4d90;}
#menuUIsub ul li{float:left;padding:15px 25px;font-size:1.4em;}
#menuUIsub ul li:hover{color:#f04923;}
#menuUIsub ul li._active{border-bottom:2px solid #f04923;}
#menuUIsub ul li._active a{color:#f04923;font-weight:bold;}


/**[탭메뉴]********************************************************/
#masterTab{
  margin-bottom: 30px;
}
.tab_div .ul_3{
  overflow: hidden;
  position: relative;
}
.tab_div .li_3{
  float: left;
}
.tab_div .a_3 {
  border:1px solid #ddd;
  display: block;
  font-size: 16px;
  height: 46px;
  line-height: 46px;
  text-align: center;
}
.tab_div .a_3:hover,
.tab_div .a_3._active{
  color: #fff;
  background-color: #333;
  border-color: #555;
}
.tab_div .div_4{
  display: none;
}
/**topSec**/
#topSec {
    background: #f7f7f7;
    border-bottom: 1px solid #ededed;
  position:relative;
  overflow:hidden;
}
#topSec .topSecInner {
    max-width: 1200px;
  margin: 0 auto;
overflow:hidden;
}
#topSec .topSecInner .util_nav{float:left;}
#topSec .util_nav ul li {
    display: inline-block;
    vertical-align: top;
}
#topSec .util_nav ul li a.goto_univ {
    background: #183a6a;
    border-right: 0;
    color: #FFF;
}
#topSec .util_nav ul li a {
    display: block;
    box-sizing: border-box;
    height: 30px;
    padding: 5px 10px 0 10px;
    font-size: 12px;
}
#topSec .util_nav ul li a img {
    margin-top: 4px;
    margin-right: 5px;
}
#topSec .global_nav {
    float:right;
}
#topSec .global_nav ul li {
    display: inline-block;
    vertical-align: top;
}
#topSec .global_nav ul li a {
    display: block;
    box-sizing: border-box;
    height: 30px;
    padding: 5px 10px 0 10px;
    font-size: 12px;
}
#topSec .global_nav ul li:nth-child(2):before, #topSec .global_nav ul li:nth-child(3):before {
    content: '';
    width: 1px;
    height: 8px;
    background-color: #949596;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -4px;
}
